### Virtual Method

# RB MediaPlayerSource show_properties

#### Declaration [src]

    void
    show_properties (
      RBMediaPlayerSource* source,
      GtkWidget* info_box,
      GtkWidget* notebook
    )

#### Description

No description available.

#### Parameters

`info_box`

  Type: `GtkWidget`

  No description available.

  The data is owned by the caller of the method.

`notebook`

  Type: `GtkWidget`

  No description available.

  The data is owned by the caller of the method.